SQLQueryTest_DO:
  test1:
    Name: 'Object 1'
    Meta: 'Details 1'
    Common: 'Common Value'
    Date: 2012-01-01 10:00:00
  test2:
    Name: 'Object 2'
    Meta: 'Details 2'
    Date: 2012-05-01 09:00:00
    Common: 'Common Value'